.bg-blue {
    background-color: #284a8a;
}
body{
  font-family: 'Open Sans', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
overflow-x:hidden;
}

.round
  	{
  		border-radius: 15px;
  	}

.font-size{
    font-size:14px;
}
.padding-bothside {
    padding: 0px 80px !important;
}

.bg-lightgrey {
    background-color: #E0E0E0;
}

.menu .dropdown:hover .dropdown-menu{
       display: block;
  }
  
  .owl-prev, .owl-next{
  display: none;
}

  .menu .dropdown:hover {
    background-color:#E0E0E0;
    padding: 0px;
  }


.image-curved{
    border-radius:15px 15px 0px 0px;
}

.light-button {
    background-color: #E0E0E0;
    color: #284a8a;
    font-weight: bold;
    border: 2px solid #284a8a;
}

.text-blue {
    color: #284a8a;
}

.borderTop {
    border-top: 3px solid #284a8a;
}

.card-rounded {
    border-radius: 15px;
}

.border-blue {
    border: 3px solid white;
}

.check-circles {
    border-radius: 50%;
    color: #E0E0E0;
    border: 2px solid #284a8a;
}

.button-outline {
    border: 1px solid #284a8a;
}


/*end of artword design*/

.artwork-select label {
    border: solid 1px #aaa;
    padding: 0.4em;
    font-size: 0.93em;
    display: inline-block;
    transition: all 0.3s;
}

.artwork-select .uploadArtworkLabel {
    border-radius: 0.1em 0em 0em 0.1em;
    width: 40%;
    border-radius: 0.4em;
}

.artwork-select .createArtworkLabel {
    border-radius: 0em 0.1em 0.1em 0em !important;
    width: 60%;
    border-radius: 0.4em !important;
}

.artwork-select input[type="radio"] {
    display: none;
}

.artwork-select input[type="radio"]:checked+label {
    color: #fff;
    background: #284a8a;
}

.form-control,
.form-control:focus,
.form-control:active {
    box-shadow: inset 0 0 0 0px white, 0 0 0px 0px white;
    border-style: none !important;
    border: 1px solid lightgrey !important;
}


/* Desktops and laptops ---------- */

@media screen and (min-width: 990px) and (max-width: 1824px) {
    .logo-image {
        width: 10em;
    }
    .search-form {
        margin-left: 3em;
    }
    h1 {
        font-size: 2.441em;
    }
    h2 {
        font-size: 1.953em;
    }
    h3 {
        font-size: 1.563em;
    }
    h4 {
        font-size: 1.25em;
    }
    .display-1 {
        font-size: 6em;
    }
    .display-2 {
        font-size: 5.5em;
    }
    .display-3 {
        font-size: 4.5em;
    }
    .display-4 {
        font-size: 3.5em;
    }
}


/* Smartphones (portrait) ---------- */

@media screen and (min-width: 220px) and (max-width: 990px) {
    .logo-image {
        width: 120px;
        margin-left: 6em;
        margin-bottom: 0.5em;
    }
    h1 {
        font-size: 1.602em;
    }
    h2 {
        font-size: 1.424em;
    }
    h3 {
        font-size: 1.266em;
    }
    h4 {
        font-size: 1.125em;
    }
    h5 {
        font-size: 0.889em;
    }
    h6 {
        font-size: 0.79em;
    }
}


/* ---------------------------------------------------
SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    width: 350px;
    position: fixed;
    top: 0;
    left: -350px;
    height: 100vh;
    z-index: 9999;
    background: #17a2b8;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.overlay {
    display: none;
    position: fixed !important;
    width: 100vw;
    height: 200vh;
    margin-top: -10em;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    background: #0090a7;
}

#sidebar ul.components,
#sidebar .login-signup-btn {
    border-bottom: 1px solid #0090a7;
}

#sidebar ul a:hover {
    text-decoration: none;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
    color: #fff;
}

#sidebar ul li ul {
    font-size: 1.12em;
}

#sidebar ul li ul li ul {
    font-size: 1em !important;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #17a2b8;
}

a[data-toggle="collapse"] {
    position: relative;
}

#sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebar ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #17a2b8;
}
